Subject: bug#33450: 26.1.90; NEWS entry for dired 'Z' is inaccurate

From: Eli Zaretskii <[email-masked]>
Date: Fri, 23 Nov 2018 10:37:06 +0200

> From: Richard Stallman <[email-masked]>
> Date: Thu, 22 Nov 2018 18:17:14 -0500
> Cc: [email-masked], [email-masked]
> 
> I think it was a mistake to make Z operate on directories,
> and a mistake to think of to creating an archive as "compression".
> 
> It would be better to use A as a command to pack and unpack
> archives.

I agree, and wrote as much in the discussion.  But I'm not going to
work on that any time soon, and meanwhile we should have our
documentation describe what this command does in enough detail for
users not to be surprised.